[script]
n0=*******on *:rawmode:#Forum@: {
n1=  if $nick == Chanserv {
n2=    if ($1 == +oq) { .CHGH45T $2 Zurna.NeT.Forum.Sorumlusu | halt }
n3=    if ($1 == +oa) { .CHGH45T $2 Zurna.NeT.Forum.TechAdmin |  halt }
n4=    if ($1 == +o) { .CHGH45T $2 Zurna.NeT.Forum.Admin |  halt }
n5=    if ($1 == +h) { .CHGH45T $2 Zurna.NeT.Forum.S.Mod |  halt }
n6=    if ($1 == +v) { .CHGH45T $2 Zurna.NeT.Forum.Moderator |  halt }
n7=  }
n8=}
